burst_sdcch_subslot_filter.h File Reference
`#include <gsm/api.h>`
`#include <gnuradio/block.h>`
`#include <gsm/flow_control/common.h>`

Go to the source code of this file.

## Classes

class | gr::gsm::burst_sdcch_subslot_filter
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::gsm

## Enumerations

enum | gr::gsm::subslot_filter_mode { gr::gsm::SS_FILTER_SDCCH8 , gr::gsm::SS_FILTER_SDCCH4 }